/*
—————————————————————————
Global
—————————————————————————
*/
html {
	min-width:0;
}
body.scrolled {
	padding:0;
}
.wrapper,
.wrapper-home {
	width:auto;
	padding:12px;
	min-width:296px;
	max-width:456px;
}
h1, #sidebar.search h2 {
	font-size:26px;
	line-height:24px;
	letter-spacing:-0.5px;
}
#userBarWrapper {
	height:auto;
}
#userBar {
	width:auto;
}
#search {
	display:none;
}
#account {
	position:absolute;
	top:64px; left:0;
	width:100%;
	height:20px;
	background:#d1f2fa;
	text-align:center;
	padding:2px 0;
}
#account .reorder {
	display:none;
}
#navWrapper {
	margin-bottom:6px;
}
body.scrolled #navWrapper {
	position:relative;
	border:0;
}
#logo, body.scrolled #logo {
	width:82px;
	height:55px;
	background-image:url(/Images/logo-all4eyes-white.png);
	background-size:82px 55px;
	top:4px; left:12px;
}
#trolley {
	display:block;
	position:absolute;
	top:15px; right:55px;
	cursor:pointer;
	background:#5baec3;
}
#hamburger {
	display:block;
	position:absolute;
	top:15px; right:15px;
	cursor:pointer;
}
#nav {
	width:auto;
	height:64px;
	margin-bottom:26px;
}
#nav ul {
	position:fixed;
	top:0; left:0;
	width:100%;
	height:100%;
	background:#874a8c;
	z-index:8;
}
#nav ul.hidden {
	display:none;
}
#nav li {
	display:block;
	float:none;
	margin:0;
}
#nav #close {
	display:block;
	height:47px;
	padding:10px 10px 0 0;
}
#nav #close img {
	float:right;
	width:23px;
	height:23px;
	cursor:pointer;
	padding:12px;
}
#nav li a {
	float:none;
	display:block;
	text-align:center;
	font-size:15px;
	line-height:15px;
	height:24px;
	padding-top:9px;
	border-radius:0;
	box-shadow:none !important;
	background:none;
}
#nav #close img.spin {
	-webkit-animation-name:spin;
	-webkit-animation-duration:800ms;
}
@-webkit-keyframes spin {
	from	{-webkit-transform:rotate(-90deg)}
	to		{-webkit-transform:rotate(0deg)}
}

/*
—————————————————————————
Home Page
—————————————————————————
*/
#carousel {
	display:none;
}
.homeBrands {
	display:none;
}
.homeBoxes {
	width:auto;
	margin:auto;
}
.homeBoxes li {
	float:none;
	width:auto;
	height:auto;
	margin:0 0 10px 0;
}
.homeBoxes img {
	width:100%;
	height:auto;
}
.subscribe h3 {
	font-size:14px;
}
.subscribe input.text {
	width:180px;
}
.subscribe input.button {
	padding:5px 8px;
}
.homeIntro {
	margin-top:6px;
}

/*
—————————————————————————
Content
—————————————————————————
*/
#content {
	float:none;
	width:auto;
}

/*
—————————————————————————
Shop Pages
—————————————————————————
*/
#shopBar {
	display:none;
}
#content .bannerWrapper,
#content img.banner,
#content div.intro {
	display:none;
}
#sidebar {
	float:none;
	width:auto;
	padding:0;
	border:0;
}
#sidebar.search {
	position:fixed;
	top:0; left:0;
	width:80%;
	height:100%;
	padding:0 10%;
	background:#fff;
	z-index:10;
	border-right:1px solid #ddd;
	overflow-y:scroll;
}
#sidebar.hidden {
	display:none;
}
#sidebar.search h2 {
	display:block;
	padding-top:25px;
}
#sidebar.search img.close {
	display:block;
	width:23px;
	height:23px;
	padding:5px;
	position:absolute;
	top:10px; right:10px;
	cursor:pointer;
}
#sidebar.search .priceFilter {
	display:none;
}
#sidebar.search input.update {
	margin-bottom:25px;
}
#filterSearch {
	display:inline-block;
	color:#fff;
	background:#86ccde url(/Images/icon-plus.png) 4px 4px no-repeat;
	background-size:18px 18px;
	line-height:18px;
	padding:4px 8px 4px 28px;
	margin-bottom:20px;
	cursor:pointer;
	border-radius:4px;
}
#social {
	display:none;
}
.productDisplay h1 {
	width:auto;
	line-height:26px;
	margin-bottom:4px;
}
.shopContent .brandLogoLink,
.productDisplay .brandLogoLink {
	display:none;
}
.productDisplay #productDetails {
	width:auto;
	float:none;
}
.productDisplay #productDetails p.add {
	text-align:center;
}
.productDisplay .productImages {
	float:none;
	width:296px;
	margin:-5px auto 8px auto;
}
.productDisplay .productHero img {
	width:296px;
	height:222px;
}
.productDisplay dl.details {
	width:296px;
	margin:25px auto;
}
.productDisplay dl.details dt {
	width:103px;
}
.productDisplay dl.details dd {
	width:188px;
}
.lensOptions div {
	float:none;
	width:auto;
	margin:0 0 12px 0;
}

/*
—————————————————————————
Prescription
—————————————————————————
*/
.prescriptionDetails {
	min-width:272px;
}
.prescriptionDetails dt {
	width:115px;
}
.prescriptionDetails dd {
	width:75px;
}

/*
—————————————————————————
Product Lists
—————————————————————————
*/
#products,
.productDisplay #relatedProducts #products {
	width:auto;
}
#products li,
.productDisplay #relatedProducts #products li {
	float:none;
	width:auto;
}
#products a,
#products.accessories a,
.productDisplay #relatedProducts #products a {
	width:auto;
	padding:12px 0;
}
.productDisplay #relatedProducts img {
	width:180px;
	height:135px;
}
.productDisplay #relatedProducts br {
	display:none;
}
#products.accessories a strong {
	height:auto;
}

/*
—————————————————————————
Content Pages
—————————————————————————
*/
#sidebar.contentPage {
	display:block;
}
#subnav {
	padding-bottom:15px;
	border-bottom:1px solid #ddd;
	margin:10px 0 20px 0;
}
#subnav li a,
#subnav li.active a {
	padding:2px 0;
	margin:0;
}
#subnav li.active a {
	background:none;
	color:#5cb9d1;
}
.imageContainer {
	display:none;
}
#content p.buttons {
	display:none;
}

/*
—————————————————————————
Lens Wizard
—————————————————————————
*/
td.hide-mobile,
th.hide-mobile {
	display:none;
}
.lensSelector td {
	padding-right:20px;
}
.lensSelector td.right {
	padding-right:0;
}

/*
—————————————————————————
Checkout
—————————————————————————
*/
.promoCodeEntry {
	float:none;
	border-radius:0;
	width:auto;
	margin-bottom:15px;
}
.promoCodeEntry br {
	display:none;
}
.orderHeader h3 span {
	display:none;
}
.orderHeader address.attention {
	display:none;
}
input.confirmButton {
	float:none;
	margin:0;
}
img.paymentLogos {
	display:block;
	float:none;
	width:296px;
	margin:20px 0 0 0 ;
}
.grid {
	font-size:12px;
}
.grid td.freight {
	padding-left:0;
	background:#fff;
}
.grid td input.button {
	margin-top:3px;
}

/*
—————————————————————————
Forms
—————————————————————————
*/
.form div {
	float:none !important;
}
.form p {
	padding-left:70px;
}
.form legend {
	padding-left:70px;
}
.form label {
	width:65px;
	font-size:12px;
}
.form label.passwordLabel {
	display:block;
	position:static;
	width:auto;
	text-align:left;
}
.form input.text, .form textarea {
	width:170px;
}
.form select {
	width:182px;
}
.prescriptionWrapper {
	width:auto;
	margin-top:1.2em;
}
.prescriptionWrapper input.text {
	width:50px;
	margin-right:12px;
}
.customerDetails .actions {
	display:none;
}

/*
—————————————————————————
Contact Page
—————————————————————————
*/
.contact p br {
	display:none;
}
.contactForm .section {
	float:none;
}
.contactForm .sectionRight {
	margin-left:0;
}
.contactForm .textarea {
	width:170px;
}
.contactForm .recaptcha {
	padding-left:0;
}

/*
—————————————————————————
Footer
—————————————————————————
*/
#footer {
	width:auto;
	display:none;
}
#footer #social {
	display:none;
}